Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
trainingsampleset.h File Reference
`#include "bitvector.h"`
`#include "genericvector.h"`
`#include "indexmapbidi.h"`
`#include "matrix.h"`
`#include "shapetable.h"`
`#include "trainingsample.h"`

Go to the source code of this file.

## Classes

class | tesseract::TrainingSampleSet
struct | tesseract::TrainingSampleSet::FontClassDistance
struct | tesseract::TrainingSampleSet::FontClassInfo

## Namespaces

namespace | tesseract